.sd-detail p span,
.sd-profile p span{
	display: block;
	margin-top: 16px;
}
/* detail start*/
.sd-detail-name{
	padding: 70px;
}
.sd-detail-name h2{
	font-size: 3rem;
	font-weight: 600;
	text-align: center;
}
.sd-detail-wrapper{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.sd-detail-left{
	width: 40%;
}
.sd-detail .divinerList-item-img{
	padding-top: 53%;
}
.sd-detail-right{
	width: 50%;
}
.sd-detail-right ul li{
	margin-bottom: 30px;
}
.sd-detail-right ul li span{
	display: block;
	font-weight: 600;
	color: #577ca2;
	margin-bottom: 5px;
}
.sd-detail-sns-pc {
	display: block;
}
.sd-detail-sns-sp {
	display: none;
}
.sd-detail-sns ul {
	display: flex;
	flex-wrap: nowrap;
	margin-top: 50px;
}
.sd-detail-sns ul li:not(:last-child) {
	margin-right: 40px;
}
.sd-detail-sns ul li img {
	width: 35px;
}
/* detail end */

/* profile,nittei,voice start */
.section.sd-profile,
.section.sd-nittei,
.section.sd-voice{
	padding-bottom: 0;
}
.sd-contentWrapper{
	border-radius: 20px;
	overflow: hidden;
}
.sd-contentWrapper h3{
	background-color: #577ca2;
	color: white;
	font-size: 2.2rem;
	font-weight: 600;
	text-align: center;
	padding: 5px 0;
}
.sd-content{
	background-color: #f4f9fc;
	padding: 30px;
}
.sd-nittei .sd-content div{
	display: none;
}
.sd-nittei .sd-content table.attmgr_weekly th, table.attmgr_weekly td{
	padding: 10px 0;
}
.sd-nittei .sd-content table.attmgr_weekly th{
	background-color: #fff;
	padding: 10px 0;
	border: 1px solid #f4f9fc !important;
}
.sd-nittei .sd-content table.attmgr_weekly td{
	background: #d9f1fa;
	padding: 10px 0;
	border: 1px solid #f4f9fc !important;
	font-size: 1.6rem!important;
}
.sd-voice{
	position: relative;
	z-index: 1;
}
.sd-nittei table tbody tr th span{
	font-size: 1.6rem!important;
}
.sd-voice .sd-content{
	position: relative;
}
.sd-voice .review-note{
	position: absolute;
	top: 43px;
	left: 240px;
	font-weight: 600;
	transition: 0.3s;
}
.sd-voice .review-note:hover{
	color: #577ca2;
	cursor: pointer;
}
.sd-voice .review-note.none{
	display: none;
}
.sd-voice .wpcr3_reviews_holder{
	margin-top: 40px;
}
.sd-voice .wpcr3_review{
	background-color: white;
	padding: 15px 20px;
	border-radius: 15px;
	border: solid 2px #d9f1fa;
	margin-bottom: 20px;
}
.sd-voice .wpcr3_review span{
	font-weight: 600;
	color: #577ca2;
}
.sd-voice .wpcr3_review:last-of-type{
	margin-bottom: 0;
}
.sd-voice .wpcr3_item_name{
	display: none;
	margin-bottom: 30px;
}
.sd-voice div.wpcr3_review div.wpcr3_review_author{
	margin-bottom: 0;
}
.sd-voice .wpcr3_button_1{
	background: #577ca2;
	border: solid 1px #577ca2;
	border-radius: 5px;
	color: white;
	font-weight: 600;
	transition: 0.3s;
	margin-bottom: 0;
}
.sd-voice .fadein{
	opacity: 1;
	transform: translate(0, 0);
}
.sd-voice .review-note-popup{
	display: none;
	box-sizing: border-box;
	width: 1140px;
	position: fixed;
	top: 60%;
	left: 50%;
	transform: translate(-50%, -50%);
	border: solid 10px #577ca2;
	z-index: 3;
	background-image: url("../img/single-diviner/img_01.jpg");
	background-size: cover;
	background-color: white;
}
.sd-voice .review-note-popup.open{
	display: block;
}
.sd-voice .review-note-popup-inner{
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	background-image: url("../img/single-diviner/img_01.jpg");
	background-size: cover;
	padding: 50px 100px 60px;
	text-align: center;
}
.sd-voice .review-note-popup h3{
	background-color: transparent;
	color: black;
	margin-bottom: 5px;
	font-size: 2.5rem;
}
.sd-voice .review-note-popup p{
	font-weight: 600;
	color: black;
}
.sd-voice .review-note-popup ul{
	margin-top: 40px;
}
.sd-voice .review-note-popup ul li{
	color: black;
	text-align: left;
	line-height: 2.5;
}
.sd-voice .review-note-popup-closeBtn{
	display: inline-block;
	background-color: #577ca2;
	padding: 7px 15px;
	color: white;
	font-weight: 600;
	cursor: pointer;
	position: absolute;
	top: 20px;
	right: 20px;
	line-height: 1;
}
/*占い師プロフィールのメッセージを改行させるように変更*/
.sd-detail-info ul li p{
	white-space: pre-wrap;
}
/*占い師プロフィールの紹介文を改行させるように変更*/
p.sd-content {
	white-space: pre-wrap;
}
/*得意な相談内容だけhtml+css形式で修正できるよう変更*/
.sd-detail-info ul li:nth-child(3) p{
	white-space: normal;
}
/*得意な相談内容*/
.sd-detail p span.forte{
	margin:0;
}
/*恋愛*/
.forte.love{
	color: #d0314d;
}
/*仕事*/
.forte.work {
	color: #5353e8;
}
/*その他*/
.forte.any {
	color: #39a339;
}
/*tiktok css*/
.tiktok-embed {
	background: #f4f9fc !important;
	margin: 0 auto !important;
}
.tiktok-embed iframe {
	width: initial !important;
	display: initial !important;
}
.fortune-telling {
	text-align:center;
	background-color: #f4f9fc;
	padding-bottom:10px;
}
/* profile,nittei,voice end */

/* btn start */
.sd-btn .wrapper{
	display: flex;
	justify-content: center;
	align-items: center;
}
.sd-btn .btn-01:not(:last-child){
	margin-right: 30px;
}
/* btn end */



@media screen and (max-width:767px){

	.sd-detail p span,
	.sd-profile p span{
		display: block;
		margin-top: 14px;
	}
	/* detail start*/
	.sd-detail .inner{
		padding: 0 30px;
	}
	.sd-detail-name{
		padding: 30px 20px;
	}
	.sd-detail-name h2{
		font-size: 2.3rem;
		font-weight: 600;
		text-align: center;
	}
	.sd-detail-wrapper{
		display: block;
		justify-content: space-between;
		align-items: flex-start;
	}
	.sd-detail-left{
		width: 100%;
	}
	.sd-detail .divinerList-item-img{
		width: 75.5%;
		padding-top: 100%;
		margin: 0 auto 40px;
	}
	.sd-detail-right{
		width: 100%;
	}
	.sd-detail-info{
		text-align: center;
	}
	.sd-detail-right ul li{
		margin-bottom: 20px;
		text-align: left;
	}
	.sd-detail-right ul li span{
		font-size: 1.5rem;
		display: block;
		font-weight: 600;
		color: #577ca2;
		margin-bottom: 3px;
	}
	.sd-detail .btn-01{
		margin-top: 20px;
	}
	.sd-detail-sns-pc {
		display: none;
	}
	.sd-detail-sns-sp {
		display: block;
	}
	.sd-detail-sns ul {
		justify-content: center;
		margin-bottom: 35px;
	}
	/* detail end */

	/* profile,nittei,voice start */
	.section.sd-profile,
	.section.sd-nittei,
	.section.sd-voice{
		padding-bottom: 0;
	}
	.sd-contentWrapper{
		border-radius: 10px;
		overflow: hidden;
	}
	.sd-contentWrapper h3{
		background-color: #577ca2;
		color: white;
		font-size: 1.8rem;
		font-weight: 600;
		text-align: center;
		padding: 5px 0;
	}
	.sd-content{
		background-color: #f4f9fc;
		padding: 20px;
	}
	.sd-nittei table{
		border: none!important;
	}
	.sd-nittei table tbody{
		display: flex;
	}
	.sd-nittei table tbody tr{
		width: 50%;
	}
	.sd-nittei table tbody tr th,
	.sd-nittei table tbody tr td{
		box-sizing: border-box;
		display: block;
		width: 100%;
		height: 40px;
	}
	.sd-nittei .sd-content table.attmgr_weekly td{
		font-size: 1.4rem!important;
		line-height: 1.3em;
	}
	.sd-nittei table tbody tr th span{
		display: inline!important;
		font-size: 1.4rem!important;
	}
	.sd-voice .sd-content{
		padding-top: 55px;
		padding-bottom: 25px;
	}
	.sd-voice .wpcr3_review{
		margin-bottom: 15px;
	}
	.sd-voice .wpcr3_reviews_holder{
		margin-top: 30px;
	}
	.sd-voice .review-note{
		top: 20px;
		left: 20px;
	}
	.sd-voice .review-note-popup{
		display: none;
		box-sizing: border-box;
		width: calc(100% - 40px);
		position: fixed;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		border: solid 5px #577ca2;
		z-index: 3;
		background-image: url("../img/single-diviner/img_01.jpg");
		background-size: cover;
		background-color: white;
	}
	.sd-voice .review-note-popup.open{
		display: block;
	}
	.sd-voice .review-note-popup-inner{
		box-sizing: border-box;
		width: 100%;
		height: 100%;
		background-image: url("../img/single-diviner/img_01.jpg");
		background-size: cover;
		padding: 30px 0 60px;
		text-align: center;
	}
	.sd-voice .review-note-popup h3{
		background-color: transparent;
		color: black;
		margin-bottom: 15px;
		font-size: 2rem;
	}
	.sd-voice .review-note-popup p{
		font-weight: 600;
		color: black;
	}
	.sd-voice .review-note-popup ul{
		margin-top: 25px;
		padding: 0 20px;
	}
	.sd-voice .review-note-popup ul li{
		color: black;
		text-align: left;
		line-height: 1.7;
		margin-bottom: 10px;
	}
	.sd-voice .review-note-popup ul li:last-of-type{
		margin-bottom: 5px;
	}
	.sd-voice .review-note-popup-closeBtn{
		display: inline-block;
		background-color: #577ca2;
		padding: 7px 10px;
		color: white;
		font-weight: 600;
		cursor: pointer;
		position: absolute;
		top: auto;
		bottom: 20px;
		left: 50%;
		right: auto;
		transform: translateX(-50%);
		line-height: 1;
	}
	/* profile,nittei,voice end */

	/* btn start */
	.sd-btn .wrapper{
		display: block;
		justify-content: center;
		align-items: center;
		text-align: center;
	}
	.sd-btn .btn-01:not(:last-child){
		margin-right: 0;
		margin-bottom: 15px;
	}
	.sd-btn .btn-01{
		width: 70%;
	}
	/* btn end */


}
